﻿html, body, td, tr, p{
	margin:0 auto;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	line-height: 18px;

}

h1 {
	color: #E60039;
	font-size: 15px;
	padding-top: 10px;
}

h2 {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bolder;
	color: #000;
	padding-top: 5px;
	padding-bottom: 20px;
}

h3 {
	text-transform: uppercase;
	color: #333;
	padding-bottom: 5px;
	padding-top: 10px;
	margin-top: 10px;
	font-size: 15px;
}


h4 {
	color: #E60039;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
}

h5 {
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

.calicapi {
	text-transform: capitalize;
	font-family: "Calibri", "AR Gothic1 Medium", "Arial";
	font-size: 16px;
}

.cali {
	font-family: "Calibri", "AR Gothic1 Medium", "Arial";
	font-size: 16px;
	}




.navi-title {
	list-style-type: none;
	background-position: center;
	line-height: 35px;
	vertical-align: middle;
	padding-left: 20px;
	letter-spacing: 0.5px;
	color: #000000;



}

.year {
	font-size: 16px;
	font-family: "Arial", "AR RGothic1 Bold";
	font-weight: bold;
	line-height: 25px;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;


}




.indexfooter, .indexfooter a:link, .indexfooter a:visited {
	color: #7F7F7F;
	text-decoration: none;
	font-size: 12px;

}

.indexfooter a:hover {
	color: #CACACA;
	text-decoration: underline;
}

.copyright {
	line-height: 16px;
	color: #CACACA;
	text-align: center;
	font-size: 80%;
	padding-top: 10px;
	word-spacing: 1px;
	float: right;
}



.onlineform {
	padding:5px 10px;
	list-style-image: url(../images/arrow.jpg);
	list-style-type: none;
	border: 1px dotted #CCCCCC;
	width: auto;
	clear: none;
	float: left;

}

.press-title {
	font-size: 18px;
	line-height: 25px;
	color: #333333;

}

.date {
	color: #AAAAAA;


}

.arrow1 {
	list-style-image: url(../images/arrow.jpg);
	list-style-type: none;
	line-height: 18px;
	padding-left: 0px;

}

#section{
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;

}


.slides-title {
	font-size: 46px;
	font-family: "Myriad Pro";
	line-height: 55px;
} 

.slides-title1 {
	font-size: 40px;
	font-family: "Myriad Pro";
	line-height: 55px;
} 

.slides_content_right {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
}


.slides_content_left {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
}
